/* /webmd/PageBuilder_Assets/CSS/HTML/Configurable Player Launcher/Default_091e9c5e8042c643.css */

/* Common Styles   */
/* Three column width border container */
.vidplayer_box_rdr {
background:#f4f6f7 url(../../../consumer_assets/site_images/modules/video_player/lft_bg.gif) top left repeat-y;
margin:10px auto;
width:440px;	
}
/* Two column width border container */
.two_col {
width:638px;
margin:0 0 15px 0;	
}
.vidplayer_box_rdr .vp_rght_fmt {
background:url(../../../consumer_assets/site_images/modules/video_player/rht_bg.gif) top right repeat-y;
padding:0px 7px 0px 7px;
}
.vidplayer_box_rdr .vp_top_fmt {
background:url(../../../consumer_assets/site_images/modules/video_player/top_bg.gif) top left repeat-x;
}
.vidplayer_box_rdr .vp_top_fmt .vp_tpl_fmt {
background:url(../../../consumer_assets/site_images/modules/video_player/tl_cnr.gif) top left no-repeat;
}
.vidplayer_box_rdr .vp_top_fmt .vp_tpl_fmt .vp_tpr_fmt {
background:url(../../../consumer_assets/site_images/modules/video_player/tr_cnr.gif) top right no-repeat;
padding-top:8px;
}
.vidplayer_box_rdr .vp_btm_fmt {
background:url(../../../consumer_assets/site_images/modules/video_player/btm_bg.gif) bottom left repeat-x;
height:7px;
}
.vidplayer_box_rdr .vp_btm_fmt .vp_btl_fmt {
background:url(../../../consumer_assets/site_images/modules/video_player/bl_cnr.gif) bottom left no-repeat;
height:7px;
}
.vidplayer_box_rdr .vp_btm_fmt .vp_btl_fmt .vp_btr_fmt {
background:url(../../../consumer_assets/site_images/modules/video_player/br_cnr.gif) bottom right no-repeat;
height:7px;
}
.flashcontent {
margin:0px auto;
overflow:hidden;
text-align:center;
}
.loading_fmt {
background:#ffffff url(../../../consumer_assets/site_images/modules/videoloading_scroll.gif) center center;
width:100%;
height:100%;
}
/* Base Layout */
.base_layout_fmt {
height:349px;
width:426px;
}
/* Permanent ISI */
.isi_perm_fmt {
height:419px;
width:426px;
}
/* Permanent ISI - Outside */
.isi_perm2_fmt {
height:439px;
width:426px;
}
/* Filmstrip */
.filmstrip_fmt {
height:467px;
width:426px;
}
/* Health Zone */
.health_zone_fmt {
height:265px;
width:624px;
}
/* Two Col with Filmstrip */
.two_col_filmstrip_fmt {
height:380px;
width:624px;
}

/* HTML5 Video Styles */
.html5 .flashcontent
{
	height: auto;
	text-align: left;
}
.html5 .flashcontent .videoHover p
{
	color: #fff;
	font-size: 75%;
	line-height: 80%;
	margin: 3px 0 0 0;
	padding: 3px 0 0;
	width: 110px;
	text-align:left;
}
.html5 .flashcontent .advert
{
	background-color: #000;
	color: #fff;
	font-size: 110%;
	font-size: 70%;
	font-weight: normal;
	height: 0px;
	margin: 0px 0 0 0;
	padding: 0px;
	position: relative;
	text-align: center;
}
.html5 .two_col .flashcontent .advert {
	top:-20px;
	width:425px;
	height:15px !important;
}
.html5 .flashcontent video
{
	background-color: #000;
}
.html5 .aboutVideo
{
	height: 24px;
	position:relative;
}
.html5 .aboutVideo .aboutContent
{
	background: #000 url(../../../consumer_assets/site_images/video/html5/close.jpg) no-repeat 15px 15px;
	color: #fff;
	cursor: pointer;
	filter: alpha(opacity=90);
	font-size: 80%;
	height: 0px;
	khtml-opacity: 0.9;
	line-height: 135%;
	margin: 0px 0 0 0;
	moz-opacity: 0.9;
	opacity: 0.9;
	overflow: auto;
	padding: 10px 3px 10px 110px;
	position: absolute;
	width: 312px;
}
.html5 .aboutVideo .aboutContent b
{
	font-size: 110%;
}
.html5 .base_layout_fmt .aboutVideo a.showAbout, .html5 .filmstrip_fmt .aboutVideo a.showAbout
{
	background: #FFFFFF url(../../../consumer_assets/site_images/video/html5/about-video-425.jpg) no-repeat 0 0;
	color: #006697;
	cursor: pointer;
	display: block;
	font-size: 78%;
	font-weight: bold;
	height: 24px;
	letter-spacing: -0.03em;
	padding: 5px 0 0 7px;
	position: absolute;
	width: 425px;
	z-index: 22;
}
.html5 .base_layout_fmt h5, .html5 .filmstrip_fmt h5
{
	color: #333 !important;
	font-size: 130% !important;
	font-weight: normal !important;
	margin: 2px 0 0 5px !important;
	padding: 0 !important;
}
.html5 .base_layout_fmt p, .html5 .filmstrip_fmt p
{
	color: #333;
	font-size: 90%;
	margin: 6px 0 10px 5px;
	min-height: 30px;
	padding: 0;
	width: 415px;
}
.html5 .two_col_filmstrip_fmt .aboutVideo, .html5 .health_zone_fmt .aboutVideo, .html5 .two_col .aboutVideo
{
	position: absolute;
	top: 235px;
}
.html5 .two_col .aboutVideo a.showAbout, .html5 .two_col_filmstrip_fmt .aboutVideo a.showAbout, .html5 .health_zone_fmt .aboutVideo a.showAbout
{
	background: #FFFFFF url(../../../consumer_assets/site_images/video/html5/about-video-two-col.jpg) no-repeat 0 0;
	color: #fff !important;
	cursor: pointer;
	display: block;
	font-size: 90%;
	font-weight: bold;
	height: 22px;
	left: 426px;
	padding: 3px 0 0 10px;
	position: absolute;
	text-transform: capitalize;
	top: -26px;
	width: 188px;
	z-index: 22;
}
.html5 .html5-itunes-link {
	display:block;
	z-index:9999;
	position:absolute;
	top:3px;
	left:342px;
}
.html5 .two_col .videoContainer h4, .html5 .two_col_filmstrip_fmt .videoContainer h4, .html5 .health_zone_fmt .videoContainer h4
{
	font-size: 185%;
	font-weight: normal;
	margin: 0;
	padding: 0;
	top: 16px;
}
.html5 .two_col .videoContainer h4, .html5 .two_col_filmstrip_fmt .videoContainer h4, .html5 .two_col .videoContainer h5,  .html5 .two_col_filmstrip_fmt .videoContainer h5, .html5 .two_col .videoContainer p, .html5 .two_col_filmstrip_fmt .videoContainer p, .html5 .health_zone_fmt .videoContainer h4, .html5 .health_zone_fmt .videoContainer h5, .html5 .health_zone_fmt .videoContainer p

{
	color: #fff;
	left: 431px;
	position: absolute;
	width: 185px;
}
.html5 .two_col .videoContainer h5, .html5 .two_col_filmstrip_fmt .videoContainer h5, .html5 .health_zone_fmt .videoContainer h5
{
	font-size: 130%;
	font-weight: normal;
	margin: 0;
	padding: 0;
	top: 61px;
}
.html5 .two_col .videoContainer p, .html5 .two_col_filmstrip_fmt .videoContainer p, .html5 .health_zone_fmt .videoContainer p
{
	font-size: 80%;
	margin: 0;
	padding: 0;
	top: 106px;
}
.ipad .aboutVideo .aboutContent b,.ipod .aboutVideo .aboutContent b,.android .aboutVideo .aboutContent b
{
	display: block;
}
.ipad .aboutVideo .aboutContent br,.ipod .aboutVideo .aboutContent br,.android .aboutVideo .aboutContent br
{
	display: none;
}
.ipad .aboutVideo .aboutContent, .ipod .aboutVideo .aboutContent, .android .aboutVideo .aboutContent
{
	background: #000;
	background-image: none;
	padding: 10px 0 10px 10px;
	width: 415px;
	top:24px;
	font-size:70%;
}
.ipad .two_col .aboutVideo .aboutContent, .ipad .two_col_filmstrip_fmt .aboutVideo .aboutContent, .ipod .two_col .aboutVideo .aboutContent, .ipod .two_col_filmstrip_fmt .aboutVideo .aboutContent, .android .two_col .aboutVideo .aboutContent, .android .two_col_filmstrip_fmt .aboutVideo .aboutContent
{
	background: #000;
	background-image: none;
	padding: 10px 0 10px 10px;
	width: 615px;
	top:0px;
}
.html5 .leftVideoSlideControl, .html5 .rightVideoSlideControl
{
	color: #fff !important;
	cursor: pointer;
	display: block;
	height: 75px;
	left: 0;
	padding: 45px 2px 0 0;
	position: absolute;
	text-align: center;
	text-decoration: none !important;
	top: 0;
	width: 31px;
	z-index: 101;
}
.html5 .rightVideoSlideControl
{
	left: 392px;
}
.html5 .two_col_filmstrip_fmt .leftVideoSlideControl, .html5 .two_col .rightVideoSlideControl
{
	left: 20px;
}
.html5 .two_col_filmstrip_fmt .rightVideoSlideControl, .html5 .two_col .rightVideoSlideControl
{
	left: 577px;
}
.html5 .two_col .videoContainer,.html5 .two_col_filmstrip_fmt .videoContainer, .html5 .health_zone_fmt .videoContainer
{
	background: #FFFFFF url(../../../consumer_assets/site_images/video/html5/two_col_bgd.jpg) no-repeat right center;
	height: 235px;
	position: relative;
}
.html5 .two_col_filmstrip_fmt .videoSlideContainer, .html5 .two_col .videoSlideContainer
{
	width: 624px;
}
.html5 .videoSlideContainer
{
	background: url(../../../consumer_assets/site_images/video/html5/videoSlideContainer-bgd.jpg) no-repeat left top;
	height: 114px;
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: relative;
	width: 425px;
	z-index: 99;
}
.html5 .two_col_filmstrip_fmt .videoSlideContainer, .html5 .two_col .videoSlideContainer
{
	background: url(../../../consumer_assets/site_images/video/html5/videoSlideContainer-bgd.jpg) repeat-x 110px -1px;
}
.html5 .videoSlideContainer .videoSlide
{
	cursor: pointer;
	display: block;
	float: left;
	margin: 0 2px 0 0;
	padding: 14px 13px;
	position: relative;
	text-align: center;
	text-decoration: none;
	width: 93px;
}
.html5 .videoSlideContainer .videoSlideSpacer
{
	background: url(../../../consumer_assets/site_images/video/html5/videoSlideContainer-bgd.jpg) repeat-x 36px 0;
	float: left;
	margin: 0 2px 0 -4px;
	padding: 14px 13px;
	width: 93px;
	height:60px;
}
.html5 .videoSlideContainer .videoSlide .videoHover
{
	background: #3c4447;
	border: 2px solid #acacac;
	color: #0c0;
	display: none;
	height: 103px;
	left: -2px;
	padding: 3px;
	position: absolute;
	top: 1px;
	width: 110px;
	z-index: 110;
}
.html5 .videoSlideContainer .videoSlide .videoHover .videoHoverPlayButton
{
	background: url(../../../consumer_assets/site_images/video/html5/videoHoverplayButton.png) no-repeat 0 0;
	height: 25px;
	left: 72px;
	position: absolute;
	top: 24px;
	width: 25px;
}
.html5 .videoSlideContainer .videoSlide h6
{
	color: #6a6a6a;
	font-size: 84%;
	line-height: 115%;
	margin: 8px 0 0 0;
	padding: 0;
}
.html5 .videoSlideContainer .videoSlide img
{
	width: 75px;
}
.html5 .videoSlideContainer .videoSlideCurrent
{
	background: url(../../../consumer_assets/site_images/video/html5/videoSlideCurrent-bgd.jpg) no-repeat 0 0;
	cursor: default;
}
.html5 .videoSlideContainer .videoSlideCurrent .videoHover .videoHoverPlayButton
{
	display: none;
}
.html5 .videoSlideContainer .videoSlides
{
	left: 33px;
	position: absolute;
	top: 0;
	width: 7500px;
}
.html5 .two_column_videos {
	position:absolute;
	left:142px;
	width:363px;
	overflow:hidden;
	height:114px;
}
.html5 .videoSlideContainer .two_column_videos  .videoSlides {
	left:0;
}
.html5 .videoSlideControlOff
{
	background: url(../../../consumer_assets/site_images/video/html5/videoSlideCurrent-controls.jpg) no-repeat 0 0;
	cursor: default;
}
.html5 .videoSlideControlOn
{
	background: url(../../../consumer_assets/site_images/video/html5/videoSlideCurrent-controls.jpg) no-repeat -34px 0;
}
.html5 .videoSlideControlOn:hover
{
	background: url(../../../consumer_assets/site_images/video/html5/videoSlideCurrent-controls.jpg) no-repeat -67px 0;
}
.html5 .videoSlideNoControls .leftVideoSlideControl, .videoSlideNoControls .rightVideoSlideControl, .html5 .videoSlideNoControls .leftVideoSlideControl:hover, .videoSlideNoControls .rightVideoSlideControl:hover
{
	background: url(../../../consumer_assets/site_images/video/html5/videoSlideContainer-bgd.jpg) no-repeat 0 0 !important;
	text-indent: -9999px;
	cursor:default;
}














